Anonymous Login
2019-10-23 13:26 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001188v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterpaul_vb 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version12.04
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001188: user unable to change her/his password
DescriptionHaving created several users after our first install of web2project on Linux, these users proceeded to their password change through My Info > Change password. After each tentative, a window pop-up message with the password change confirmation, was generated.
However, after renewed logon (after logout) with the new password, access remained refused, with some message about Cookies not enabled. This problem was reproduced on three browsers: Chrome (xfce), Firefox (xfce), and IE7 (Windows).
Strangely enough, the user was still able to log on, but with her/his initial password, that was defined by the admin during the user creation process.
This problem was also reproduced on two different w2p installations.
Tx for your help.
Paul
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002660

imesper (reporter)

I am having the same issue in my installation, 3.0.0-pre (git clone)

~0002667

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/144
+Notes

-Issue History
Date Modified Username Field Change
2012-09-28 01:10 paul_vb New Issue
2012-10-21 22:50 caseydk Project v2.4 Release (Closed) => v3.0 Release
2012-10-23 07:20 imesper Note Added: 0002660
2012-10-28 10:29 caseydk Note Added: 0002667
2012-10-28 10:29 caseydk Status new => resolved
2012-10-28 10:29 caseydk Resolution open => fixed
2012-10-28 10:29 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History